package com.persagy.proxy.adm.model;

import com.alibaba.fastjson.annotation.JSONField;
import com.persagy.proxy.relation.model.BaseEntity;
import lombok.Data;

/**
 * 点位X 、Y
 * @author lvxy
 * @date 2021/8/17
 */
@Data
public class AdmPoint extends BaseEntity {

    /** 坐标x */
    @JSONField(name = "X")
    private Double X;

    /** 坐标y */
    @JSONField(name = "Y")
    private Double Y;

    /** 坐标z */
    @JSONField(name = "Z")
    private Double Z;
}
